Search found 150 matches

by William
11 Nov 2016, 17:28
Forum: Other Talk
Topic: Open gl 2.0 needed for 3.1+
Replies: 10
Views: 2932

Re: Open gl 2.0 needed for 3.1+

I've got internet now
by William
11 Nov 2016, 17:27
Forum: Other Talk
Topic: Open gl 2.0 needed for 3.1+
Replies: 10
Views: 2932

Re: Open gl 2.0 needed for 3.1+

I've now got an Intel(R) Graphics Media Accelerator Driver
by William
25 Oct 2016, 03:35
Forum: Other Talk
Topic: how to make my own mods?
Replies: 5
Views: 2227

Re: how to make my own mods?

Someday in the future I will probably have a new pc maybe?
by William
15 Oct 2016, 23:03
Forum: Other Talk
Topic: how to make my own mods?
Replies: 5
Views: 2227

Re: how to make my own mods?

I do have blender but I need opengl 2.1
by William
15 Oct 2016, 23:01
Forum: Other Talk
Topic: how to make my own mods?
Replies: 5
Views: 2227

Re: how to make my own mods?

1) Put stuff in a zip archive 2) Rename file extension to wz If you want to know what stuff to put in, you can go to your warzone installation folder and locate the file base.wz (some of the content is also in mp.wz). If you unzip these two files, you get all of the moddable game content. Once you ...
by William
08 Oct 2016, 02:51
Forum: Other Talk
Topic: Open gl 2.0 needed for 3.1+
Replies: 10
Views: 2932

Re: Open gl 2.0 needed for 3.1+

do I need to be online to download this? I think my optiplex 745 doesn't have a network card my computer can only run version 1.0 of warzone 2100 I own the original retail mostly I could also run 1.10 I chose 1.10 so that I can play it without inserting the disk I use wz1.10nocd.exe I'm using my an...
by William
08 Oct 2016, 02:47
Forum: Other Talk
Topic: Open gl 2.0 needed for 3.1+
Replies: 10
Views: 2932

Re: Open gl 2.0 needed for 3.1+

do I need to be online to download this?
I think my optiplex 745 doesn't have a network card
by William
07 Oct 2016, 01:52
Forum: Other Talk
Topic: Open gl 2.0 needed for 3.1+
Replies: 10
Views: 2932

Re: Open gl 2.0 needed for 3.1+

William wrote:
William wrote:my computer can only run version 1.0 of warzone 2100 I own the original retail
mostly I could also run 1.10
I chose 1.10 so that I can play it without inserting the disk I use wz1.10nocd.exe
by William
07 Oct 2016, 01:50
Forum: Other Talk
Topic: Open gl 2.0 needed for 3.1+
Replies: 10
Views: 2932

Re: Open gl 2.0 needed for 3.1+

William wrote:my computer can only run version 1.0 of warzone 2100 I own the original retail
mostly I could also run 1.10
by William
07 Oct 2016, 01:48
Forum: Other Talk
Topic: Open gl 2.0 needed for 3.1+
Replies: 10
Views: 2932

Re: Open gl 2.0 needed for 3.1+

my computer can only run version 1.0 of warzone 2100 I own the original retail
by William
06 Oct 2016, 01:22
Forum: Other Talk
Topic: how to make my own mods?
Replies: 5
Views: 2227

how to make my own mods?

how do I make mods for warzone 2100 as .wz
by William
06 Oct 2016, 01:18
Forum: Other Talk
Topic: why is pumpkin studios closed?
Replies: 0
Views: 1088

why is pumpkin studios closed?

why did eidos interactive close pumpkin studios???
by William
06 Oct 2016, 01:10
Forum: Addon discussions
Topic: when is there going to be another version of warzone 2100 co
Replies: 0
Views: 1260

when is there going to be another version of warzone 2100 co

is there a new warzone 2100 contingency mod yet!??
by William
06 Oct 2016, 01:06
Forum: Addon discussions
Topic: Warzone 2120 V.02Beta - A Total Conversion Sk/Mp Mod
Replies: 33
Views: 22393

Re: Warzone 2120 V.02Beta - A Total Conversion Sk/Mp Mod

why isn't warzone 2120 mod on addons
by William
01 Sep 2016, 18:59
Forum: Other Talk
Topic: Open gl 2.0 needed for 3.1+
Replies: 10
Views: 2932

Open gl 2.0 needed for 3.1+

help I keep getting this error I have
Intel(R) Pentium(R) D CPU 3.49GHz 3.39 GHz
3.00 GB of ram
32 bit operating system
Windows 7 Home Premium
Service Pack 1